RubyGems Navigation menu

ds9 1.4.2

This library allows you to write HTTP/2 clients and servers. It is a wrapper around nghttp2.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.4.2 - May 18, 2021 (18.5 KB)
  2. 1.4.1 - October 03, 2019 (17.5 KB)
  3. 1.4.0 - March 08, 2019 (17.5 KB)
  4. 1.3.3 - December 31, 2018 (17 KB)
  5. 1.3.2 - December 10, 2018 (17 KB)
Show all versions (12 total)

Runtime Dependencies (1):

mini_portile2 >= 2.2.0

Development Dependencies (4):

bundler >= 0
minitest ~> 5.7
rake-compiler >= 1.0.5
rdoc ~> 4.0

Owners:

Pushed by:

Authors:

  • Aaron Patterson, Yuta Iwama

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 86,522

For this version 31,981

License:

MIT

Required Ruby Version: >= 2.3.0

Links: